{
    "dc_identifier": "nl.ws0647.2k.2015.85",
    "dc_title": "Watervergunning: voor het plaatsen van een steiger langs de westzijde van het Aduarderdiep thv Aduarderdiep 3 te Den Ham.",
    "dc_type": "2k",
    "dc_description": "Het besluit en de bijbehorende stukken liggen ter inzage van 15 april 2015 tot en met 26 mei 2015 in het waterschapshuis, Stedumermaar 1 te Groningen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-2846",
    "dc_publisher": "ws0647",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Waterkeringen en waterbeheer",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-16",
    "foi_publishedDate": "2015-04-15",
    "dc_date_year": "2015",
    "dc_publisher_name": "Waterschap Noorderzijlvest",
    "foi_startDate": "2015-04-15",
    "foi_endDate": "2015-05-26",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Noorderzijlvest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0647.2k.2015.85.doc.1",
            "dc_title": "Watervergunning: voor het plaatsen van een steiger langs de westzijde van het Aduarderdiep thv Aduarderdiep 3 te Den Ham.",
            "foi_fileName": "wsb-2015-2846.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-2846.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2015.85.doc.2",
            "dc_title": "exb-2015-9262",
            "foi_fileName": "exb-2015-9262.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-9262/1/bijlage/exb-2015-9262.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2015.85.doc.3",
            "dc_title": "exb-2015-9263",
            "foi_fileName": "exb-2015-9263.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-9263/1/bijlage/exb-2015-9263.pdf"
        }
    ]
}